> ## Documentation Index
> Fetch the complete documentation index at: https://developers.fireblocks.com/llms.txt
> Use this file to discover all available pages before exploring further.

<AgentInstructions>

## Submitting Feedback

If you encounter incorrect, outdated, or confusing documentation on this page, submit feedback:

POST https://developers.fireblocks.com/feedback

```json
{
  "path": "/api-reference/tokenization/delete-a-collection-link",
  "feedback": "Description of the issue"
}
```

Only submit feedback when you have something specific and actionable to report.

</AgentInstructions>

# Delete a collection link

> Delete a collection link



## OpenAPI

````yaml https://docs.fireblocks.com/api/v1/swagger.yaml delete /tokenization/collections/{id}
openapi: 3.0.0
info:
  title: Fireblocks API
  description: >
    Fireblocks provides a suite of applications to manage digital asset
    operations and a complete development platform to build your business on the
    blockchain.


    - Visit our website for more information: [Fireblocks
    Website](https://fireblocks.com)

    - Visit our developer docs: [Fireblocks
    DevPortal](https://developers.fireblocks.com)
  version: 1.6.2
  contact:
    email: developers@fireblocks.com
servers:
  - url: https://api.fireblocks.io/v1
    description: Fireblocks Production Environment Base URL
  - url: https://sandbox-api.fireblocks.io/v1
    description: Fireblocks Sandbox Environment Base URL
security: []
paths:
  /tokenization/collections/{id}:
    delete:
      tags:
        - Tokenization
      summary: Delete a collection link
      description: Delete a collection link
      operationId: unlinkCollection
      parameters:
        - name: id
          required: true
          in: path
          description: The token link id
          example: fbfbfbfb-fbfb-fbfb-fbfb-fbfbfbfbfbfb
          schema:
            type: string
      responses:
        '204':
          description: Collection unlinked successfully
        '404':
          description: Link for collection does not exist
        default:
          $ref: '#/components/responses/Error'
      x-codeSamples:
        - lang: TypeScript
          source: >-
            const response: Promise<FireblocksResponse<void>> =
            fireblocks.tokenization.unlinkCollection(tokenizationApiUnlinkCollectionRequest);
        - lang: Java
          source: >-
            CompletableFuture<ApiResponse<Void>> response =
            fireblocks.tokenization().unlinkCollection(id);
        - lang: Python
          source: response = fireblocks.tokenization.unlink_collection(id);
components:
  responses:
    Error:
      description: Error Response
      headers:
        X-Request-ID:
          $ref: '#/components/headers/X-Request-ID'
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorSchema'
  headers:
    X-Request-ID:
      schema:
        type: string
      description: >-
        Unique ID correlated to the API request. Please provide it in any
        support ticket you create or on Github issues related to Fireblocks SDKs
  schemas:
    ErrorSchema:
      type: object
      properties:
        message:
          type: string
        code:
          type: number

````